Belune

Get Stats

GET
/api/stats
AuthorizationBearer <token>

Personal access token whose scope satisfies read — read, deploy, or write all qualify.

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/stats"
{  "app_health": {    "busy": 0,    "errored": 0,    "inactive": 0,    "running": 0,    "stopped": 0,    "total": 0,    "unhealthy": 0  },  "config_warnings": [    {      "code": "string",      "message": "string",      "remedy": "string"    }  ],  "deploy_7d": {    "failed": 0,    "median_build_ms": 0,    "succeeded": 0,    "total": 0  },  "host": {    "cpu_percent": 0,    "disk_total": 0,    "disk_used": 0,    "memory_total": 0,    "memory_used": 0,    "recorded_at": "string",    "swap_total": 0,    "swap_used": 0  },  "is_admin": true,  "needs_attention": {    "error_services": 0,    "failed_backups": 0,    "failed_deploys": 0,    "total": 0,    "unhealthy_services": 0  }}